RSM - Bug #256

RSM - Employee Hiring - Masterdata Employee
04/01/2021 06:09 PM - Anonymous

Status: Closed
Priority: High
Assignee: Alip Sudin
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/01/2021

0%
0.00 hour
0.00 hour

Description
Dear Tim Developer,

Mohon bantuannya untuk memunculkan data Employee pada Masterdata Employe dan All Report (walaupun Efektif Join

Datenya Future) ..

juga filter Emp Status pada Employee Administration...

History

#1 - 04/05/2021 01:47 PM - Anonymous
- Status changed from Assigned to Deploy

oke lip,
tested..

please help to deploy

#2 - 04/13/2021 08:58 AM - Anonymous
- Status changed from Deploy to Closed

07/04/2025

1/1
